Bug 1462309 - service now integrations for determining host_name return empty array
service now integrations for determining host_name return empty array
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate (Show other bugs)
5.7.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: William Fitzgerald
Tasos Papaioannou
: ZStream
Depends On: 1451142
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 13:14 EDT by Satoe Imaishi
Modified: 2017-08-02 13:32 EDT (History)
9 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1451142
Environment:
Last Closed: 2017-08-02 13:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 William Fitzgerald 2017-06-27 10:14:52 EDT
$ git log -1
commit e9363732ba45287d839005e89bd21050d1ddf17c
Author: Jason Frey <jfrey@redhat.com>
Date:   Wed Jun 14 17:40:52 2017 -0400

    Merge branch 'host_name_snow' into 'master'

    Automate - Modified 3 methods for host_name in RedHat domain.

    See merge request !461
    (cherry picked from commit 8f92d8ad952f7cb6a76c7a70cb28cb8fcc0d9b75)

    https://bugzilla.redhat.com/show_bug.cgi?id=1462309
Comment 3 Tasos Papaioannou 2017-07-31 16:14:54 EDT
Verified on 5.8.1.5.
Comment 5 errata-xmlrpc 2017-08-02 13:32:21 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.